# AmberApiServer.MBufferStats

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**versionNumber** | [**VersionNumber**](VersionNumber.md) |  | [optional] 
**totalBytesWritten** | **Number** |  | [optional] 
**totalBytesProcessed** | **Number** |  | [optional] 
**loadBufferLength** | **Number** |  | [optional] 
**loadBufferCapacity** | **Number** |  | [optional] 
